{
	"102000221_0": "\"～～～♪ ～～～♪\"",
	"102000221_1": "\"Preparations are complete. We shall begin as soon as Sacrist S arrives.\"",
	"102000221_2": "\"Guess that means I'd best hurry up. Okay, Mom. Let's raise the curtain on the last stage in the world.\"",
	"102000221_3": "\"Understood. I'll go notify Tsubasa-san.\"",
	"102000221_4": "\"Don't bother. If she hears about the Noise attack, she might ditch the show.\"",
	"102000221_5": "\"But—\"",
	"102000221_6": "\"Tell her that Hibiki-kun and Chris-kun said to break a leg out there today.\"",
	"102000221_7": "\"Understood. We'll leave everything to you then.\"",
	"102000221_8": "\"What the hell did the commander want?\"",
	"102000221_9": "\"He said he wants you to put on a great show.\"",
	"102000221_10": "\"Huh... Your glasses are off, which means that you're not in manager mode, right Ogawa-san\"",
	"102000221_11": "\"Can you at least try to remember your own quirks?\"",
	"102000221_12": "\"It's almost time. Get ready to go out.\"",
	"102000221_13": "\"All right. I'm heading outcoming!\"",
	"102000221_14": "\"Comforting the hearts of the wounded is an important role you hold, Tsubasa-san. Give it your all out there.\"",
	"102000221_15": "\"I'll let this slide for now. Fill me in on the details after the show.\"",
	"102000221_16": "\"Oooh, I expect nothing less of Maria Cadenzavna Eve. She's even more amazing live!\"",
	"102000221_17": "\"It's only been a few months since she landed a spot on the charts in the U.S., so it's an honor to have her here.\"",
	"102000221_18": "\"I was going to take notes for the school festival... But I don't think I could actually do any of it myself.\"",
	"102000221_19": "\"......\"",
	"102000221_20": "\"Still haven't heard from Bikky?\"",
	"102000221_21": "\"Not a word...\"",
	"102000221_22": "\"Tsubasa-san invited her and everything... She's going to miss a once in a lifetime performance...\"",
	"102000221_23": "\"That girl is always late to everything.\"",
	"102000221_24": "(Hibiki, where are you?)"
}